<!DOCTYPE html>
<html>
    <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <meta name="viewport" content="width=device-width, initial-scale=1">
            <title>Artisti Macellai - Project MII</title>
            <link href='http://fonts.googleapis.com/css?family=Roboto' rel='stylesheet' type='text/css'>
            <link rel="stylesheet" href="http://netdna.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">
            <link href="http://www.cssscript.com/wp-includes/css/sticky.css" rel="stylesheet" type="text/css">
            <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <!--<h1><ba>Artisti Macellai</ba></h1>-->
        <img src="foto/logoartistimacellai.png" id="main_logo">
        <h3 id="desc1">Artisti Macellai è un concept food di macellerie-bracerie, dove i prodotti di filiera sono certificati e garantiti, attraverso ProjectMII la prima blockchain per il Made in italy che trasforma la tracciabilità in storytelling.</h3>
        <h2 id="desc2"><ba>I prodotti che stai acquistando sono certificati in blockchain</ba></h2>
            <header role="banner">
                    <nav class="nav" role="navigation">
                      <ul class="nav__list">
                          <!--INIZIO PRIMA SEZIONE-->
                        <li>
                          <input id="group-1" type="checkbox" hidden />
                          <label for="group-1"><span class="fa fa-angle-right"></span> Bombette</label>
                          <ul class="group-list">
                            <li><a href="#">
                                  <video
                                  preload="metadata"
                                  controls
                                  width="auto">
                                  <source src="video/Bombetta.mp4" type="video/mp4">
                                  <!--<source src="video/video_prodotto.webm" type="video/webm">-->
                              </video>
                            </a></li>
                            <li>
                              <input id="sub-group-0" type="checkbox" hidden />
                              <label for="sub-group-0"><span class="fa fa-angle-right"></span>Blockchain Info</label>
                              <ul class="sub-group-list">
                                <li><a id="bc-info" href="#">
                                  
                                </a></li>
                                </li>
                              </ul>

                              <input id="sub-group-1" type="checkbox" hidden />
                              <label for="sub-group-1"><span class="fa fa-angle-right"></span>Azienda</label>
                              <ul class="sub-group-list">
                                <li><a href="#">
                                  <ba>Artefood srl Melissano (Le)</ba><br>
                                  Dal 1990 la famiglia Marzano lavora e commercia le migliori carni nel territorio salentino. La seconda generazione ha                                            deciso di unire i prodotti della terra alla carne e quindi creare delle bombette uniche nel loro genere.
                                </a></li>
                                </li>
                              </ul>

                              <input id="sub-sub-group-1" type="checkbox" hidden />
                                <label for="sub-sub-group-1"><span class="fa fa-angle-right"></span>Ingredienti</label>
                                <ul class="sub-group-list">
                                  <li><a href="#">
                                        Gli ingredienti provengono da produttori e distributori selezionati e ricercati sul territorio. La confettura di fichi, ad esempio, di Infuso Natura, rappresenta una delle eccelenze del territorio.
                                    </a></li>
                                    </li>
                                </ul>
                                <!---->

                                <input id="sub-sub-sub-group-1" type="checkbox" hidden />
                                <label for="sub-sub-sub-group-1"><span class="fa fa-angle-right"></span>Storia</label>
                                <ul class="sub-group-list">
                                  <li><a href="#">
                                    Il termine “bombette” è chiaro circa l’esplosione di gusto che avviene nel gustarle. Le origini di questa preparazione,                                          pezzo importantissimo della tradizione alimentare pugliese, risalgono agli anni ’60 quando alcune macellerie locali                                              cominciarono a proporle come cibo cotto al momento e da consumarsi anche in loco, in un ambiente pubblico che diventava                                          quasi familiare quando, assieme alle carni del banco scelte sul momento, si accompagnava il pasto con del buon vino rosso.                                       Da allora la loro fama le ha rese ricercate ed amate da tutti. Le bombette sono generalmente cotte alla griglia o nei                                            classici fornelli di cui alcune macellerie sono ancora dotate. Servite spesso come cibo da strada, si accompagnano                                               ottimamente con una buona fetta di pane locale.
                                  </a></li>
                                    </li>
                                </ul>

                            </li>
                          </ul>
                        </li>
                        <!--FINE PRIMA SEZIONE-->
                        <!--INIZIO SECONDA SEZIONE-->
                        <li>
                        <input id="group-2" type="checkbox" hidden />
                        <label for="group-2"><span class="fa fa-angle-right"></span> Vino</label>
                        <ul class="group-list">
                          <li>

                          <input id="sub-group-2" type="checkbox" hidden />
                          <label for="sub-group-2"><span class="fa fa-angle-right"></span>Marulli</label>
                          <ul class="sub-group-list">
                            <li>

                              <input id="sub-sub-group-2" type="checkbox" hidden />
                              <label for="sub-sub-group-2"><span class="fa fa-angle-right"></span>Cantina</label>
                              <ul class="sub-sub-group-list">
                                <li><a href="#">
                                    <img src="foto/Marulli vini/intro03.jpg" style="width: 100%">
                                </a></li>
                                <li><a href="#">
                                    L’Azienda Vitivinicola Marulli nasce nel 1975 a Copertino, centro essenzialmente agricolo del Salento, già da due                                                generazioni però la famiglia coltivava vite e produceva buon vino. Oggi l’Azienda, ancora a conduzione familiare,                                                dispone di circa 20 ettari di vigneto. La qualità è frutto di una mescola d’uve pregiate (Chardonnay, Malvasia Nera di                                           Lecce, Merlot, Cabernet Sauvignon, Montepulciano, Negroamaro, Primitivo e Syrah) trasformati all’interno della propria                                           azienda in rossi corposi rosati fruttati e profumati e bianchi delicati. L’ubicazione dei terreni, il clima favorevole,                                          ma soprattutto il profondo attaccamento alla terra e alla vite da parte del titolare permettono di ottenere uve d’ottima                                         qualità. Anche con l’utilizzo delle moderne tecniche di vinificazione, Marulli ha mantenuto uno spirito da vignaiolo                                             tradizionale, scrupoloso e attento, amante del proprio lavoro, con l’intento costante di ottenere il massimo in termini                                          qualitativi e quindi immettere al consumo vini sia a D.O.C. sia ad I.G.T. degni di grandi considerazioni e di notevoli                                           apprezzamenti.
                                </a></li>
                              </ul>


                            <input id="sub-sub-sub-group-2" type="checkbox" hidden />
                              <label for="sub-sub-sub-group-2"><span class="fa fa-angle-right"></span>Tenuta Paraida</label>
                              <ul class="sub-sub-group-list">
                                <li><a href="#">
                                  <img src="foto/Marulli vini/Tenuta-Paraida-Rosato-01.jpg" style="width: 100%">
                                </a></li>
                                <li><a href="#">
                                    <img src="foto/Marulli vini/tenuta-paraida.png" style="width: 100%">
                                </a></li>
                              </ul>
                            </li>
                          </ul>

                          <input id="sub-sub-sub-sub-group-2" type="checkbox" hidden />
                             <label for="sub-sub-sub-sub-group-2"><span class="fa fa-angle-right"></span>Torre Ospina</label>
                                <ul class="sub-group-list">
                            <li>

                                    <input id="sub-sub-sub-sub-sub-group-2" type="checkbox" hidden />
                                    <label for="sub-sub-sub-sub-sub-group-2"><span class="fa fa-angle-right"></span>Cantina</label>
                                    <ul class="sub-sub-group-list">
                                      <li><a href="#">
                                        <img src="foto/Torre Ospina/Wine-Club-300x300-1-300x300.png" style="width: 100%">
                                      </a></li>
                                      <li><a href="#">
                                          È nella parte estrema del Salento che si situa Torre Ospina, a sud del golfo di Gallipoli, verso Capo di Leuca,                                                  esattamente nel territorio di Racale. Torre Ospina è un’azienda vitivinicola nata da un’idea di Quintino Manco,                                                  giovanissimo viticoltore che, dal 2010 con determinazione e passione, segue tutta la produzione, dalla conduzione dei                                            vigneti – ereditati dal nonno – fino alle operazioni di cantina. La terra ha struttura argillosa con presenze calcaree,                                          tufacee e sabbiose. I vigneti sono coltivati con i vitigni autoctoni Negroamaro, Primitivo, Malvasia Nera e Verdeca, e                                           lavorati con la cura manuale dei ceppi. I mappali vengono riprodotti nella retroetichetta dei rispettivi vini per                                                rendere evidente la tracciabilità. Durante la vendemmia vengono selezionati i grappoli migliori, mentre la vinificazione                                         è seguita dall’occhio attento dell’esperto e con le più avanzate tecnologie. L’ambiente semplice e professionale unito                                           alla cordialità e all’accoglienza fanno di Torre Ospina un’importante realtà aziendale nella produzione di un prodotto                                           che unisce la migliore qualità al giusto prezzo.
                                      </a></li>
                                    </ul>

                                    <input id="sub-sub-sub-sub-sub-sub-group-2" type="checkbox" hidden />
                                    <label for="sub-sub-sub-sub-sub-sub-group-2"><span class="fa fa-angle-right"></span>Vigne</label>
                                    <ul class="sub-sub-group-list">
                                      <li><a href="#">
                                        <img src="foto/Torre Ospina/vigne/vigne-300x300.png" style="width: 100%">
                                      </a></li>
                                      <li><a href="#">
                                        <ba>Vino dal colore rosa cerasuolo brillante; ha aroma fresco, floreale e intenso, con toni di frutta rossa; in bocca è                                              elegante, morbido, fruttato e persistente.</ba> <br>
                                       <ba>Abbinamento:</ba> ottimo con antipasti e primi di terra e di mare, e con il piatto principe della cucina mediterranea: la                                             pizza! <br>
                                       <ba>Temperatura di servizio:</ba> 8–10°C <br>
                                       <ba>Vitigno:</ba> Negroamaro <br>
                                       <ba>Epoca di vendemmia:</ba> seconda decade di agosto <br>
                                      <ba> Sistema di allevamento:</ba> cordone speronato <br>
                                       <ba>Resa per ettaro:</ba> 90 q.li <br>
                                       <ba>Ceppi per ettaro:</ba> 4500 circa <br>
                                       <ba>Terreno:</ba> a struttura argillosa, di varia profondità e composizione, con presenze calcaree, tufacee e sabbiose, poste                                             sopra un basamento calcareo, in zone dai 30 ai 70 metri sul livello del mare <br>
                                       <ba>Vinificazione:</ba> criomacerazione con le bucce per 5 ore a 5°C. Pressatura soffice e fermentazione a temperatura controllata                                        a 15°C <br>
                                       <ba>Affinamento:</ba> in acciaio con temperatura controllata e 2 mesi in bottiglia <br>

                                      </a></li>
                                    </ul>

                                    <input id="sub-sub-sub-sub-sub-sub-sub-group-2" type="checkbox" hidden />
                                    <label for="sub-sub-sub-sub-sub-sub-sub-group-2"><span class="fa fa-angle-right"></span>Vignali</label>
                                    <ul class="sub-sub-group-list">
                                      <li><a href="#">
                                          <img src="foto/Torre Ospina/vignali/vignari-300x300.png" style="width: 100%">
                                      </a></li>
                                      <li><a href="#">
                                          <ba>Vino di colore rosso granato intenso; ha aroma invitante di more selvatiche, prugne, frutti rossi e spezie; in bocca è                                           morbido e persistente, equilibrato e fine.</b> <br>
                                          <ba>Abbinamento:</ba> ottimo con piatti a base di carne, selvaggina e formaggi stagionati <br>
                                          <ba>Temperatura di servizio:</ba> 16–18°C <br>
                                          <ba>Vitigno:</ba> Negroamaro <br>
                                          <ba>Epoca di vendemmia:</ba> seconda decade di settembre <br>
                                          <ba>Sistema di allevamento:</ba> cordone speronato <br>
                                          <ba>Resa per ettaro:</ba> 90 q.li <br>
                                          <ba>Ceppi per ettaro:</ba> 4500 <br>
                                          <ba>Terreno:</ba> a struttura argillosa, di varia profondità e composizione, con presenze calcaree, tufacee e sabbiose, poste                                             sopra un basamento calcareo, in zone dai 30 ai 70 metri sul livello del mare. <br>
                                          <ba>Vinificazione:</ba> in contenitori d’acciaio a temperatura controllata (25–28°C) da uve diraspate. Macerazione delle bucce sul                                        mosto per 6 giorni. Pressatura soffice. <br>
                                          <ba>Affinamento:</ba> in acciaio e 6 mesi in bottiglia
                                      </a></li>
                                    </ul>

                                    <input id="sub-sub-sub-sub-sub-sub-sub-sub-group-2" type="checkbox" hidden />
                                    <label for="sub-sub-sub-sub-sub-sub-sub-sub-group-2"><span class="fa fa-angle-right"></span>Vora</label>
                                    <ul class="sub-sub-group-list">
                                      <li><a href="#">
                                        <img src="foto/Torre Ospina/vora/vora-300x300.png" style="width: 100%">
                                      </a></li>
                                      <li><a href="#">
                                          <ba>Vino dal colore rosso rubino intenso con riflessi porpora; ha aroma invitante di more selvatiche e prugne, frutti tipici                                         delle campagne del vigneto d’origine; in bocca è vigoroso, signorile e la tipica morbidezza conferma le caratteristiche                                          varietali.</ba> <br>
                                          <ba>Abbinamento:</ba> ottimo con carni rosse alla brace e formaggi a media e alta stagionatura <br>
                                          <ba>Temperatura di servizio:</ba> 16–18°C <br>
                                          <ba>Vitigno:</ba> Primitivo <br>
                                          <ba>Epoca di vendemmia:</ba> terza decade di settembre <br>
                                          <ba>Sistema di allevamento:</ba> cordone speronato <br>
                                          <ba>Resa per ettaro:</ba> 90 q.li <br>
                                          <ba>Ceppi per ettaro:</ba> 4500 <br>
                                          <ba>Terreno:</ba> a struttura argillosa, di varia profondità e composizione, con presenze calcaree, tufacee e sabbiose, poste                                             sopra un basamento calcareo, in zone dai 30 ai 70 metri sul livello del mare <br>
                                          <ba>Vinificazione:</ba> in contenitori d’acciaio a temperatura controllata (25–28°C) da uve diraspate. Macerazione delle bucce sul                                        mosto per 6/7 giorni. Pressatura soffice <br>
                                          <ba>Affinamento:</ba> in acciaio, breve passaggio in barriques e 6 mesi in bottiglia
                                      </a></li>
                                    </ul>

                            </li>
                            </ul>

                            <input id="sub-sub-sub-sub-sub-sub-sub-sub-sub-group-2" type="checkbox" hidden />
                             <label for="sub-sub-sub-sub-sub-sub-sub-sub-sub-group-2"><span class="fa fa-angle-right"></span>Archetipo</label>
                                <ul class="sub-group-list">
                            <li>
                                    <input id="sub-sub-sub-sub-sub-sub-sub-sub-sub-sub-group-2" type="checkbox" hidden />
                                    <label for="sub-sub-sub-sub-sub-sub-sub-sub-sub-sub-group-2"><span class="fa fa-angle-right"></span>Cantina</label>
                                    <ul class="sub-sub-group-list">
                                      <li><a href="#">
                                          <img src="foto/L'archetipo/slider5b.jpg" style="width: 100%">
                                      </a></li>
                                      <li><a href="#">
                                          Francesco Valentino Dibenedetto, agronomo e contadino dalla nascita, figlio di Carlo Dibenedetto, viticoltore da sempre.

Già dagli anni ’80 inizia la conversione dell’azienda all’agricoltura biologica ma osserva che la vitalità dei propri terreni non procede come dovrebbe ed è per questo che dal 2000 passa al biodinamico in seguito agli studi sul lascito culturale di Rudolf Steiner.
Dopo qualche anno di biodinamica si accorge che c’è ancora qualche cosa che sfugge e per questo, in seguito alla comprensione del pensiero di Masanobu Fukuoka, giunge finalmente a praticare un’agricoltura del tutto sostenibile, in cui le sinergie tra tutti gli anelli dell’ecosistema sono finalmente innescate. Questa è l’agricoltura sinergica, in cui si giunge a non commettere più il più grave errore che ancora si compie praticando tutti gli altri tipi di agricoltura (dalla convenzionale, alla biologica, alla biodinamica): l’aratura.
Questa nuova avventura si sviluppa insieme alla moglie Anna Maria e i suoi quattro figli: Carlo Nazareno, Domenico, Andrea, e Maria Clelia. E’ grazie all’impegno costante e responsabile di tutti loro che è stato possibile la costruzione dell’attuale cantina, tutta in tufo, dove in queste precise condizioni climatiche è possibile la valorizzazione delle pregiate uve di proprietà senza l’uso della chimica. L’ingresso in azienda della nuova generazione, sotto la guida di un grosso bagaglio esperienziale di Francesco Valentino, non potrà che dare slancio e vitalità all’archetipo.
                                      </a></li>
                                    </ul>

                                    <input id="sub-sub-sub-sub-sub-sub-sub-sub-sub-sub-sub-group-2" type="checkbox" hidden />
                                    <label for="sub-sub-sub-sub-sub-sub-sub-sub-sub-sub-sub-group-2"><span class="fa fa-angle-right"></span>Niuru Maru 2015</label>
                                    <ul class="sub-sub-group-list">
                                      <li><a href="#">
                                          <img src="foto/L'archetipo/Niuru Maru/niuru-maru7.jpg" style="width: 100%">
                                      </a></li>
                                      <li><a href="#">
                                          <ba>Coltivazione agricola sinergica</ba> <br>
<ba>Vitigno:</ba> NEGRAMARO, vinificato in purezza. <br>
<ba>Terreno:</ba> arenaria, pelite; terreno con notevole presenza di ciottoli di dimensioni centimetriche e medesima presenza di ghiaie e sabbia con buona presenza di Humus. La porzione argillosa aiutata dal limo conferisce al terreno una opportuna umidità comunque drenata dalla presenza dei ciottoli e delle ghiaie. L’origine generale è carbonatica a causa dell’ orogenesi della zona, detta “fossa bradanica”. <br>
Superficie coltivata a negramaro : 2 ettari condotti con i criteri della Agricoltura Sinergica e certificazione biologica con ICEA ( Istituto di Certificazione Etica ed Ambientale). <br>
<ba>Forma di allevamento:</ba> “Controspalliera Libera” in onore a un libro di Rudolf Steiner dal titolo “Filosofia della Libertà”. <br>
<ba>Densità di impianto:</ba> 4545 piante per ettaro <br>
<ba>Età del vigneto:</ba> 17 anni <br>
<ba>Produzione media per ettaro:</ba> 85 ql/ha <br>
<ba>Vendemmia:</ba> normalmente nella metà di ottobre, rigorosamente manuale <br>

<ba>In cantina</ba><br>
<ba>Vinificazione:</ba> previa pigia-diraspatura, la fermentazione avviene  per mezzo di una piccola massa di uva vendemmiata 10 giorni prima che assicura un pied de cuve di lieviti autoctoni, gli unici in grado di interpretare al meglio il nostro terroir. Dopo 20-30 giorni, a fine fermentazione, si separano gli acini ottenendo il giovane vino mediante una leggera pressatura. In questo lasso di tempo l’unica variabile tenuta sotto controllo è la temperatura che non deve mai superare i 24°C, per preservare al meglio i profumi; affinamento in acciaio su fecce fini per 6 mesi, leggero passaggio di 2/3 mesi in grandi botti di legno e riposo in bottiglia per altri 3 mesi, Nessuna chiarifica o filtrazione.<br>
<ba>Caratteristiche:</ba> Vino rosso morbido ed equilibrato, grazie anche all’annata 2015, che pur non essendo stata molto calda ci ha portato notevoli escursioni termiche regalandoci questi gradevoli sentori di amarena e susine, con una leggera nota finale di chiodi di garofano; gradazione alcolica 13 %<br>
<ba>Abbinamenti:</ba> il suo spiccato senso di naturalità ben lo sposa ad una grande varietà di abbinamenti, con maggiore predilezione di piatti più delicati fin’anche ai formaggi freschi, comprese tutte le pietanze vegetariane, temperatura di servizio 15°C<br>
                                      </a></li>
                                    </ul>

                                    <input id="sub-sub-sub-sub-sub-sub-sub-sub-sub-sub-sub-sub-group-2" type="checkbox" hidden />
                                    <label for="sub-sub-sub-sub-sub-sub-sub-sub-sub-sub-sub-sub-group-2"><span class="fa fa-angle-right"></span>Primitivo Mistico 2014</label>
                                    <ul class="sub-sub-group-list">
                                      <li><a href="#">
                                          <img src="foto/L'archetipo/Mistico/scheda_mistico.jpg" style="width: 100%">
                                      </a></li>
                                      <li><a href="#">
                                          <ba>Coltivazione Agricola sinergica</ba> <br>
                                          <ba>Vitigno:</ba> Pimitivo, vinificato in purezza <br>
                                          <ba>Terreno:</ba> terra rossa con notevole presenza di pietrisco siliceo-calcareo per una profondità di 6 mt a cui segue argilla calcarea fessurata per altri 2 mt. Da sondaggi effettuarti abbiamo trovato le radici delle nostre viti fino a 8 mt di profondità. <br>
                                          <ba>Superfice coltivata a Primitivo:</ba> 6 ettari condotti con i criteri della Agricoltura Sinergica a certificazione a biologica con ICEA (Istituto di <ba>Certificazione Etica ed Ambientale). <br>
                                          <ba>Forma di allevamento:</ba> “Controspalliera libera” in onore a un libro di Rudolf Steiner dal titolo “Filosofia della libertà”. <br>
                                          <ba>Densità di impianto:</ba> 4545 piante per ettaro <br>
                                          <ba>Età del vigneto:</ba> 20 anni. <br>
                                          <ba>Produzione media per ettato:</ba> 40 ql/ha <br>
                                          <ba>Vendemmia:</ba> inizio Ottobre e comunque ad appassimento naturale su pianta, rigorosamente manuale. <br>

                                          <ba>In cantina</ba> <br>
                                          <ba>Vinificazione:</ba> previa pigia-diraspatura meccanica, la fermentazione viene egevolata per mezzo di una piccola massa di uva vendemmiata 10 giorni prima. Dopo 8 mesi, a fine fermentazione alcolica e malolattica, si separa la vinaccia mediante una leggera pressatura. Tale lungo periodo di macerazione è necessario per consentire la completa trasformazione degli zuccheri per giungere ad una gradazione alcolica naturale di 16,5% vol. Affinamento in grandi botti di legno su fecce fini per 24 mesi, segue affinamento e riposo in bottiglia per almeno 8 mesi. Al momento dell’imbottigliamento viene aggiunta una minima dose di anidride solforosa. Nessuna chiarifica o filtrazione. <br>
                                      </a></li>
                                    </ul>

                            </li>
                            </ul>

                          </li>
                        </ul>
                        </li>
                        <li>
                        <!--FINE SECONDA SEZIONE-->
                    </nav>
                  </header>
                  <h5>La blockchain è un innovativo sistema che permette di certificare i dati senza che essi siano modificabili o alterabili.</h5>
                  <h4>Powered by Project-MII<br>Noi valorizziamo il Made in Italy</h4>
    </body>
</html>
